/*
	Theme Name: Unik Child
	Theme URI: http://premiumlayers.net/demo/wp/unikvc/
	Author: PremiumLayers
	Author URI: http://themeforest.net/user/premiumlayers/portfolio
	Description: A fully responsive ultra-customizable Worpdress theme.
	Version: 1.0
	License: GNU General Public License
	License URI: license.txt
	Tags: threaded-comments, theme-options, sticky-post, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-background
	Text Domain: unik-child
	Template: unik
*/

/* = Theme customization starts here
-------------------------------------------------------------- */

.side-div1 {
    padding-left: 15px;
    padding-right: 15px;
}

#amici-radio{
  padding: 20px;
  background: #fff;
  margin-top: 20px;
  margin-bottom: 20px;
}

#amici-radio-box{
  display: flex;
  flex-direction: row;
  flex-wrap:wrap;
  justify-content:space-between;
}

.textwidget a{
  color: #e30512;
}

.evodv_current_day{
  background-color: #e30512;
}

.today .evo_day_name,.today .evo_day_num{
  color:#fff;
}

.ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur, .ajde_evcal_calendar .evcal_month_line p, .eventon_daily_in .evo_day, .eventon_daily_in .evo_day:hover{
  color:#969191;
}

/* gestione opacità calendario giornalierio*/
.evodv_current_day p.evodv_daynum span{
  opacity: 1;
}

.evodv_current_day p.evodv_events{
  opacity:1;
}

.evodv_current_day p.evodv_events span{
  border-radius: 0;
  background-color: transparent;
  color: #fff;
}

.evodv_current_day p.evodv_daynum span{
  border: 2px solid #fff;
}

.col-md-8 h1,#text-3 h1{
  margin-top: 0px;
  line-height: 100%;
}

.adr_loop_title{
  margin-bottom: 0px !important;
  margin-top: 10px !important;
}

.adr_loop_title a{
  color: #e30512;
}

#text-2 {
	background-color: #e30512 !important;
}

#text-2 h2 {
	color: #ff9ba0 !important;
}

body{
    background-color: #ededed !important;
}

.eventon_list_event a{
	color: #e30512 !important;
}